Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://cloudlab.scispot.io/sequence/fetch-list \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://cloudlab.scispot.io/sequence/fetch-list', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://cloudlab.scispot.io/sequence/fetch-list" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "items": [ {} ], "total": 123, "success": true }
{ "success": false, "message": "Invalid Authentication Token" }
{ "success": false, "message": "Missing Authentication Token" }
{ "success": false, "message": "Not found" }
{ "success": false, "message": "Validation error" }
{ "success": false, "message": "Operation failed" }
Personal access token from Scispot Account → Personal Tokens
The index of desired pages.
The number of items to be fetched.
OK